Subject: Re: bug#20356: 25.0.50; Strange terminal glyphs in emacs -nw in recent master

From: Stefan Monnier <[email-masked]>
Date: Fri, 24 Apr 2015 14:11:26 -0400

> (The same screen can also be attached to an ssh session from a Gnome
> terminal on a completely different GNU/Linux distribution and system,
> as well as to a JuiceSSH session on an Android tablet or a phone. The
> other gnome terminal exhibits the same problem.  I have not used
> JuiceSSH much lately, so can't say if there are any peculiar
> problems there.)

Exactly.  I think the only sane solution is to disable this new feature
under `screen'.

        Stefan